.readonly {
  background: #e0e0e0
}

a:link {
  color: #0000ff
}
a:visited {
  color: #0000ff
}
a:active {
  color: #00ff00
}

body {
  font-family: Helvetica,Arial;
  font-size: 80%
}

span.font_1 {
  color: #000006;
  font-family: Helvetica,Arial;
  font-size: 80%
}
span.font_2 {
  color: #ffffff;
  font-family: Helvetica,Arial;
  font-size: 80%
}
span.font_3 {
  color: #000006;
  font-family: Helvetica,Arial;
  font-size: 70%
}
span.font_4 {
  color: #000000;
  font-family: Helvetica,Arial;
  font-size: 80%
}
span.font_5 {
  color: #ffffff;
  font-family: Helvetica,Arial;
  font-size: 80%
}
span.font_6 {
  color: #242424;
  font-family: Helvetica,Arial;
  font-size: 80%
}

td.title_background {
  background-color: #000077
}
td.gutter_background {
  background-color: #008080
}
td.header_background {
  background-color: #008080
}
td.table_background {
  background-color: #e0e0e0
}
td.tab_base {
  background-color: #008080;
  empty-cells: show;
  height: 2px;
  padding: 0px
}

tr.table_background {
  background-color: #e0e0e0
}
 